﻿<ul>
    @{ Html.RenderAction("MenuShopMobile", "Modules"); }
</ul>


<ul class="footer-menu">

    @if (User.Identity.IsAuthenticated)
    {
        <li class="menu-button__account">
            <img src="~/Content/icons/account/icono-micuenta.png" alt="Alternate Text" />
            <span class="menu__item">Cuenta</span>
            <ul>
                <li><a href="/test">Compras</a></li>
                <li><a href="/misdatos">Mis Datos</a></li>
                <li><a href="/Account/LogOut">Salir</a></li>
            </ul>
        </li>
    }
    else
    {
        <li class="menu-button__login">
            <img src="~/Content/icons/account/icono-ingresar.png" alt="Alternate Text" />
            <a href="/Login">Ingresa</a>
        </li>

        <li class="menu-button__register">
            <img src="~/Content/icons/account/icono-registrate.png" alt="Alternate Text" />
            <a href="/Registro" class="register_link">Registrate</a>
        </li>
    }


</ul>